/*
Theme Name: BoulderZoneTheme-v2
Theme URL: https://tgls.pl
Description: BoulderZoneTheme-v2
Theme Author: Piotr Tokarczyk
Author URL: https://tgls.pl
Template: cinematico
Version: 1.0.0
*/

/* button */

.BUTTON_BOULDER_POP {
   background: #FB3D03;
   background-image: -webkit-linear-gradient(top, #FB3D03, #FB3D03);
   background-image: -moz-linear-gradient(top, #FB3D03, #FB3D03);
   background-image: -ms-linear-gradient(top, #FB3D03, #FB3D03);
   background-image: -o-linear-gradient(top, #FB3D03, #FB3D03);
   background-image: -webkit-gradient(to bottom, #FB3D03, #FB3D03);
   -webkit-border-radius: 5px;
   -moz-border-radius: 5px;
   border-radius: 5px;
   color: #FFFFFF;
   font-family: Tahoma;
   font-size: 16px;
   font-weight: 100;
   padding: 11px;
   border: solid #FB3D03 1px;
   text-decoration: none;
   display: inline-block;
   cursor: pointe r;
   text-align: center;
}

.BBUTTON_BOULDER_POP:hover {
   background: rgba(251, 61, 3, 0.7);
   border: solid rgba(251, 61, 3, 0.7) 1px;
   -webkit-border-radius: 5px;
   -moz-border-radius: 5px;
   border-radius: 5px;
   text-decoration: none;
}

/* harmonogram */

.mptt-shortcode-wrapper .mptt-shortcode-table tbody td.mptt-shortcode-hours{
	vertical-align:top !important;
}
/* strona */

.link-white a{
   color:white !important;
}

.link-white a:hover{
   color:#e45110 !important;
}


.box-wyrozniony:hover{
   /*transform:scale(1.1);
	// animation: myAnim2 4s ease-in-out 0s 1 normal both;
  animation: myAnim 4s ease-in-out 0s 1 normal both;*/
	animation: myAnim3 0.2s ease-in 0s 1 alternate both;
}
.box-wyrozniony2:hover{
  animation: myAnim 4s ease-in-out 0s 1 normal both;
}

.box-wyrozniony{
  min-height: 400px !important;
  align-content: end;
}

.box-wyrozniony3:hover{
  animation: myAnim2 4s ease-in-out 0s 1 normal both;
}

.style-pvb2MyGPko-align{
	animation: FadeInAnim2 linear;
	animation-timeline: view();
	animation-range: -80px 400px;
    
	/* animation: FadeInAnim 2s ease 0s 1 normal forwards;*/
}

@keyframes myAnim {
	0%{
		transform:scale(1);
	}

	100% {
		transform:scale(1.1);
	}
}

@keyframes myAnim2 {
	0%{
		background-size:250%;
	}

	100% {
		background-size:290%;
	}
}

@keyframes myAnim3 {
	0% {
		transform: scale(1);
	}

	100% {
		transform: scale(1.1);
	}
}

@keyframes FadeInAnim {
	0% {
		opacity: 0;
		transform: translateY(50px);
	}

	100% {
		opacity: 1;
		transform: translateY(0);
	}
}


@keyframes FadeInAnim2 {
	from { margin-top: 100px; opacity: 0;}
	to {margin-top: 20px; opacity:1;}
}

.slide-top {
	-webkit-animation: slide-top 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
	        animation: slide-top 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}

@-webkit-keyframes slide-top {
  0% {
    -webkit-transform: translateY(100px);
            transform: translateY(100px);
	  		opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0px);
            transform: translateY(0px);
	  		opacity: 1;
  }
}
@keyframes slide-top {
  0% {
    -webkit-transform: translateY(100px);
            transform: translateY(100px);
	  		opacity:0;
  }
  100% {
    -webkit-transform: translateY(0px);
            transform: translateY(0px);
	   		opacity: 1;
  }
}

.slide-right-22 {
	animation: slide-right-22 2s ease 0s 1 normal forwards;
}

@keyframes slide-right-22 {
	0% {
		opacity: 0;
		transform: translateX(50px);
	}

	100% {
		opacity: 1;
		transform: translateX(0);
	}
}

.slide-left-anim{
	opacity: 0;
}

.slide-left-anim.in-view{
	-webkit-animation: slide-left2 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
	        animation: slide-left2 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}

@keyframes slide-left2 {
  	0% {
		opacity: 0;
		transform: translateX(-50px);
	}

	100% {
		opacity: 1;
		transform: translateX(0);
	}
}

